uuid: a39cc0d3-252c-42da-917e-8cbfc140a643
langcode: en
status: true
dependencies:
  module:
    - node
    - options
id: node.field_alert_type
field_name: field_alert_type
entity_type: node
type: list_string
settings:
  allowed_values:
    -
      value: standard
      label: Standard
    -
      value: critical
      label: Critical
  allowed_values_function: ''
module: options
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
